@charset "utf-8";
/* CSS Document */



.box {max-width: 100%; height:auto;}

.topred {height: 10px; background-color:#e01e25; width:100%;}

.topbrown {height: 5px; background-color:#633b1c; width:100%;}

.logo {padding: 75px 15px 0px 15px}
#logo_img {max-width:100%; height:auto;}

.info {padding-top: 60px; font-family: "Times New Roman", Times, serif; font-size:20px; line-height: 36px; color:#633b1c;}

.info a{color:#e01e25; text-decoration:none;}
.info a:hover{color:#e01e25; text-decoration:none;}

.cialde {padding-top: 20px;}
#cialde_img {max-width:100%; height:auto;}




@media only screen and (max-width: 600px) {

#logo_img {max-width:60%; height:auto;}



}

